
eServices - Bug #503

Issuing granted map - submit

09/19/2017 02:31 PM - Saja Nakhleh

Status: Closed Start date: 09/19/2017

Priority: Low Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The successful message is shown

with the old theme (evidence 3)

2- Once the [track transactions] link is

clicked, then the old portal will be

opened (evidence 4)

Severity: Normal Environment: QA

Category: Granted map Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1- the successful message should be

shown with the new theme 

2- Once the [track transactions] link is

clicked, then the new portal will be

opened

Test Case ID:  

Description

1- Create new [granted map] transaction

2- Fill all the mandatory fields.

3- click [submit] action

4- Observe the successful message

5- Click the [track transactions] link

History

#1 - 09/19/2017 03:53 PM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

#2 - 09/20/2017 01:12 PM - Saja Nakhleh

- File 5.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

3.jpg 48.1 KB 09/19/2017 Saja Nakhleh

4.jpg 76.9 KB 09/19/2017 Saja Nakhleh

5.JPG 27.5 KB 09/20/2017 Saja Nakhleh
